<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />

    <!-- Bootstrap CSS -->
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/css/bootstrap.min.css"
      integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm"
      crossorigin="anonymous"
    />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css"
    />
    <link rel="stylesheet" href="../tugas_bootstrap/index.css" />
    <title>tugas bootstrap</title>
  </head>
  <body>
    <nav
      class="navbar navbar-expand-lg navbar-light bg-light navbar-center w-100"
    >
      <button
        class="navbar-toggler"
        type="button"
        data-toggle="collapse"
        data-target="#navbarSupportedContent"
        aria-controls="navbarSupportedContent"
        aria-expanded="false"
        aria-label="Toggle navigation"
      >
        <span class="navbar-toggler-icon"></span>
      </button>

      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav mx-auto">
          <li class="nav-item">
            <a class="navbar-brand" href="#">
              <img
                src="https://eduwork.id/assets/favicon.png"
                width="148"
                height="25"
                class="d-inline-block align-top"
                alt=""
              />
            </a>
          </li>
          <li class="nav-item active ml-5">
            <a class="nav-link" href="#"
              >Home <span class="sr-only">(current)</span></a
            >
          </li>
          <li class="nav-item dropdown">
            <a
              class="nav-link dropdown-toggle"
              href="#"
              id="navbarDropdown"
              role="button"
              data-toggle="dropdown"
              aria-haspopup="true"
              aria-expanded="false"
            >
              Kelas
            </a>
            <div class="dropdown-menu" aria-labelledby="navbarDropdown">
              <a class="dropdown-item" href="#">Private Mentoring</a>
              <a class="dropdown-item" href="#">Bootcamp</a>
              <a class="dropdown-item" href="#">Webinar</a>
            </div>
          </li>
          <li class="nav-item mr-5">
            <a class="nav-link" href="#">Hubungi Admin</a>
          </li>
          <li class="nav-item mr-3">
            <button type="button" class="btn btn-primary">Login</button>
          </li>
          <li class="nav-item mr-3">
            <button type="button" class="btn btn-primary">Register</button>
          </li>
        </ul>
      </div>
    </nav>

    <div class="header">
      <div class="inner-header flex">
        <svg
          version="1.1"
          class="logo"
          baseProfile="tiny"
          id="Layer_1"
          xmlns="http://www.w3.org/2000/svg"
          xmlns:xlink="http://www.w3.org/1999/xlink"
          x="0px"
          y="0px"
          viewBox="0 0 500 500"
          xml:space="preserve"
        >
          <path
            fill="#FFFFFF"
            stroke="#000000"
            stroke-width="10"
            stroke-miterlimit="10"
            d="M57,283"
          />
        </svg>
        <div class="container mt-5">
          <div class="row">
            <div class="col-sm-6">
              <h1 class="text-left">Pelatihan &</h1>
              <h1 class="text-left">Penyaluran kerja.</h1>
              <div class="wrapper text-left mt-5">
                <ul class="StepProgress">
                  <li class="StepProgress-item current">
                    <strong>Daftar, Get Free Class!</strong>
                    <p>Join komunitas belajar, dapatkan akses kelas & materi gratis</p>
                  </li>
                  <li class="StepProgress-item current">
                    <strong>Belajar Intensif</strong>
                    <p>Belajar didampingi virtual assistant & mentor expert via
                    grup & 1-on-1 zoom mentoring</p>
                  </li>
                  <li class="StepProgress-item current">
                    <strong>Penyaluran Kerja Dijamin</strong>
                    <p>Dapatkan pekerjaan dengan gaji s.d 10jt lebih</p>
                  </li>
                </ul>
              </div>
              <div class="row text-left mt-5">
                <div class="col-sm-4">
                  <button type="button" class="btn btn-primary btn-lg">
                    Daftar Gratis
                  </button>
                </div>
                <div class="col-sm-4">
                  <button type="button" class="btn btn-warning btn-lg">
                    Konsultasi Dulu
                  </button>
                </div>
              </div>
              <div class="row text-left mt-3">
                <div class="col-sm-12">
                  <h5 style="color:#333333">53,750 Students & 131 Mentors has joined!</h5>
                </div>
              </div>
            </div>
            <div class="col-sm-6 other">
              <img
                class="header-image"
                src="https://eduwork.id/assets/t-aniq.png?_mt=6417d537892ad"
                alt="header-image"
              />
              <div id="demo-typing">
                "Sebelumnya saya tidak punya background IT karena jurusan Kimia,
                setelah saya belajar coding di Eduwork, Saya berhasil diterima
                kerja di Tokopedia sebagai Programer."
              </div>
            </div>
          </div>
        </div>
      </div>

      <div>
        <svg
          class="waves"
          xmlns="http://www.w3.org/2000/svg"
          xmlns:xlink="http://www.w3.org/1999/xlink"
          viewBox="0 24 150 28"
          preserveAspectRatio="none"
          shape-rendering="auto"
        >
          <defs>
            <path
              id="gentle-wave"
              d="M-160 44c30 0 58-18 88-18s 58 18 88 18 58-18 88-18 58 18 88 18 v44h-352z"
            />
          </defs>
          <g class="parallax">
            <use
              xlink:href="#gentle-wave"
              x="48"
              y="0"
              fill="rgba(255,255,255,0.7)"
            />
            <use
              xlink:href="#gentle-wave"
              x="48"
              y="3"
              fill="rgba(255,255,255,0.5)"
            />
            <use
              xlink:href="#gentle-wave"
              x="48"
              y="5"
              fill="rgba(255,255,255,0.3)"
            />
            <use xlink:href="#gentle-wave" x="48" y="7" fill="#fff" />
          </g>
        </svg>
      </div>
      <!--Waves end-->
    </div>
    <!--Header ends-->

    <!--Content starts-->
    <div class="content flex">
      <div class="container mt-5">
        <div class="row d-flex justify-content-center">
          <div class="col-md-10">
            <div class="card p-3 py-4 text-left">
              <h5>Cari menggunakan filter</h5>
              <div class="row g-3 mt-2">
                <div class="col-md-2">
                  <div class="dropdown">
                    <button
                      class="btn btn-secondary dropdown-toggle w-100"
                      type="button"
                      id="dropdownMenuButton"
                      data-toggle="dropdown"
                      aria-expanded="false"
                    >
                      Type
                    </button>
                    <ul
                      class="dropdown-menu"
                      aria-labelledby="dropdownMenuButton"
                    >
                      <li><a class="dropdown-item" href="#">Private</a></li>
                      <li><a class="dropdown-item" href="#">Webinar</a></li>
                      <li>
                        <a class="dropdown-item" href="#">Mini Bootcamp</a>
                      </li>
                      <li><a class="dropdown-item" href="#">Freeclass</a></li>
                    </ul>
                  </div>
                </div>
                <div class="col-md-2">
                  <div class="dropdown">
                    <button
                      class="btn btn-secondary dropdown-toggle w-100"
                      type="button"
                      id="dropdownMenuButton"
                      data-toggle="dropdown"
                      aria-expanded="false"
                    >
                      Kategori
                    </button>
                    <ul
                      class="dropdown-menu"
                      aria-labelledby="dropdownMenuButton"
                    >
                      <li>
                        <a class="dropdown-item" href="#">Web Developer</a>
                      </li>
                      <li>
                        <a class="dropdown-item" href="#">Data Science</a>
                      </li>
                      <li><a class="dropdown-item" href="#">Keuangan</a></li>
                      <li>
                        <a class="dropdown-item" href="#">Mobile Developer</a>
                      </li>
                      <li><a class="dropdown-item" href="#">Desainer</a></li>
                      <li>
                        <a class="dropdown-item" href="#">Digital Marketing</a>
                      </li>
                      <li>
                        <a class="dropdown-item" href="#">Quality Assurance</a>
                      </li>
                      <li><a class="dropdown-item" href="#">Other</a></li>
                    </ul>
                  </div>
                </div>
                <div class="col-md-2">
                  <div class="dropdown">
                    <button
                      class="btn btn-secondary dropdown-toggle w-100"
                      type="button"
                      id="dropdownMenuButton"
                      data-toggle="dropdown"
                      aria-expanded="false"
                    >
                      Pembayaran
                    </button>
                    <ul
                      class="dropdown-menu"
                      aria-labelledby="dropdownMenuButton"
                    >
                      <li><a class="dropdown-item" href="#">Free</a></li>
                      <li><a class="dropdown-item" href="#">Reguler</a></li>
                      <li><a class="dropdown-item" href="#">ISA</a></li>
                    </ul>
                  </div>
                </div>

                <div class="col-md-4">
                  <input
                    type="text"
                    class="form-control"
                    placeholder="Keyword"
                  />
                </div>

                <div class="col-md-2">
                  <button class="btn btn-secondary btn-block btn-warning w-100">
                    <i class="fa fa-search"></i>Cari
                  </button>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!--Content ends-->

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script
      src="https://code.jquery.com/jquery-3.2.1.slim.min.js"
      integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdn.jsdelivr.net/npm/popper.js@1.12.9/dist/umd/popper.min.js"
      integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/js/bootstrap.min.js"
      integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl"
      crossorigin="anonymous"
    ></script>
  </body>
</html>
